
body { margin: 0; padding: 0; font-family: arial, helvetica, sans-serif; 
}

#navbar,
#mininav ul li h2 
#headlinetitle h1 { display: none;
}

#top { width:100%; border: 1px solid #000; border-collapse: collapse; 
border-top: 2px solid #4c5366; border-right: 30px solid #4c5366; border-left: 2px solid #4c5366; 
}

#headline { background: #008080 url(/ottawa/ottawadata.nsf/activeimages/bg-banner/$File/bg-banner.gif) repeat-x; vertical-align: top; color: #fff; 
}
#headlinelogo { width: 180px;  
}
#headlinelogo img { border: 0; margin: 5px 5px 5px 11px;
}
#headlinetitle h2 { width: 100%; margin: 5px 5px 5px 3px; font: bold 2em/1.2 arial, helvetica, sans-serif; 
word-spacing: 0.1em; letter-spacing: -0.05em; color: #FFF;
}
#headlinetitle h3 { color: #FFF;
}
#headlinelinks { width: 2px; 
}

/* mininav *************************************************************** */
td#mininav { background: #4c5366; margin: 0; padding: 0; width: 190px; vertical-align: top; text-align: left; 
}
#mininav ul { background: #424858; margin: 0; padding: 0 2px 0 0; border-top: 2px solid #4c5366; border-bottom: 2px solid #484848;
list-style: none;  font-size: 0.8em; 
}
#mininav li { margin: 0 0 2px 0; border: 1px outset #778; line-height: 1.6; color: #fff;  
}
#mininav li#onpage { background: #6f7588; margin: 0 0 2px 2px; padding: 2px 1px 2px 11px; border-left: 5px solid #5F2F2F; 
}
#mininav li a { display: block; margin: 0em; padding: 2px 1px 2px 11px; border-left: 5px solid #334; text-decoration: none; color: #fff; 
}
#mininav li a:visited {  background-color: #424858;
}
#mininav li a:hover, #mininav li a:active, #mininav li a:focus {
background-color: #fff; border-left: 5px solid #55c; color: #00f; 
}

/* ***** content ***************************************************************************** */    
#middle {padding: 0; width:100%; border-collapse: collapse; border-right: 30px solid #4c5366; 
}
#content { background: #fefefe; position: relative; border-top: 3px solid #4c5366; border-bottom: 1px solid #4c5366;
} 
#content img { margin: 0 10px 10px 0; 
}
#content table { margin-top: -22px;
}
#content table table td { border-collapse:collapse; margin-top: 22px; padding: 0.5em 0; border-bottom: 1px solid #ccc;
}
#content ol li { padding-top: 0.5em; list-style-type: lower-alpha; 
}
#content ul li { padding-top: 0.5em; 
}
#copyright { margin: 10px; font: normal 1em/1.5 arial, helvetica, sans-serif;  
}
#bottom {padding: 0; width:100%; border-collapse:collapse;}

	
/* ***** legal ***************************************************************************** */  
tr#legal td { padding: 10px 1px;
}
 
#legal ul { margin: 0px; padding: 0; 
}
#legal ul li { display: inline; font-size: 0.8em
}
#legal a { text-decoration: none; list-style: none; color: #000;
}
#legal a:visited { color: #000; 
}
#legal a:hover, ul#legal li a:active, ul#legal li a:focus { color:#00f; 
}

#copyright {
font-size: 100%;
text-align: center;
margin: 15px 0 5px 0; 

